## upstream-ontologist 0.1.14

=== debian/changelog ===
upstream-ontologist (0.1.14-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 16 Mar 2021 12:27:01 +0000

upstream-ontologist (0.1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Mar 2021 16:03:10 +0000

upstream-ontologist (0.1.12-1) unstable; urgency=medium

  * Check upstream PGP signatures.
  * Add missing dependencies.
  * New upstream release.
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 11 Mar 2021 04:02:19 +0000

upstream-ontologist (0.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 12 Feb 2021 00:39:58 +0000

upstream-ontologist (0.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:19:46 +0000

upstream-ontologist (0.1.5-1) unstable; urgency=low

  * Initial release. Closes: #976893

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 Jan 2021 16:42:11 +0000
