## upstream-ontologist 0.1.22

=== Makefile ===
check::
	python3 setup.py test
