=== debian/changelog ===
upstream-ontologist (0.1.22-1) unstable; urgency=low

  * New upstream release.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Jun 2021 01:49:23 +0100

upstream-ontologist (0.1.20-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 11 Jun 2021 20:09:21 +0100

upstream-ontologist (0.1.19-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 May 2021 21:10:11 +0100

upstream-ontologist (0.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Apr 2021 18:19:29 +0100
