=== debian/control ===
Source: upstream-ontologist
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), python3-all, dh-python, python3-setuptools, python3-debian, python3-debmutate, python3-breezy, python3-bs4, python3-toml, python3-dulwich, python3-distro-info, python3-ruamel.yaml, python3-markdown, python3-docutils, python3-lxml
Priority: optional
Section: python
Homepage: https://github.com/jelmer/upstream-ontologist
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/jelmer/upstream-ontologist.git
Vcs-Browser: https://salsa.debian.org/jelmer/upstream-ontologist

Package: python3-upstream-ontologist
Architecture: all
Replaces: lintian-brush (<< 0.95)
Depends: ${misc:Depends}, ${python3:Depends}, python3-debian, python3-debmutate
Recommends: python3-bs4, python3-toml, python3-dulwich, python3-distro-info, python3-markdown, python3-docutils, python3-lxml
Suggests: python3-breezy, python3-ruamel.yaml
Description: discover metadata about upstream projects
 The upstream ontologist discovers metadata about the upstream part of a
 package by reading common project metadata files. It currently supports:
 .
  * setup.py/PKG-INFO files
  * package.json files
  * package.xml files
  * dist.ini files
  * META.json / META.yml files
  * GNU configure files
  * R DESCRIPTION files
  * pom.xml files
  * Cargo.toml files
  * and other formats
