## upstream-ontologist 0.1.24

=== debian/changelog ===
upstream-ontologist (0.1.24-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Dec 2021 15:09:26 +0000
