## upstream-ontologist 0.1.25

=== debian/changelog ===
upstream-ontologist (0.1.25-2) unstable; urgency=medium

  * Recommend perl-doc.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 18:33:31 +0100

upstream-ontologist (0.1.25-1) unstable; urgency=medium

  * Recommend python3-setuptools, for reading setup files.
  * Recommend python3-tomlkit.
  * Update standards version to 4.6.0, no changes needed.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Apr 2022 20:22:37 +0100
