=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: upstream-ontologist
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), python3-all, dh-python, python3-setuptools, python3-debian, python3-debmutate, python3-breezy, python3-bs4, python3-toml, python3-dulwich, python3-distro-info, python3-ruamel.yaml, python3-markdown, python3-docutils, python3-lxml
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), python3-all, dh-python, python3-setuptools, python3-debian, python3-debmutate, python3-breezy, python3-bs4, python3-toml, python3-dulwich, python3-distro-info, python3-ruamel.yaml, python3-markdown, python3-docutils, python3-lxml, perl-doc
 Priority: optional
 Section: python
 Homepage: https://github.com/jelmer/upstream-ontologist
@@ -13,7 +13,7 @@
 Architecture: all
 Replaces: lintian-brush (<< 0.95)
 Depends: ${misc:Depends}, ${python3:Depends}, python3-debian, python3-debmutate
-Recommends: python3-bs4, python3-toml, python3-dulwich, python3-distro-info, python3-markdown, python3-docutils, python3-lxml
+Recommends: python3-bs4, python3-toml, python3-dulwich, python3-distro-info, python3-markdown, python3-docutils, python3-lxml, python3-setuptools, python3-tomlkit, perl-doc
 Suggests: python3-breezy, python3-ruamel.yaml
 Description: discover metadata about upstream projects
  The upstream ontologist discovers metadata about the upstream part of a
