## upstream-ontologist 0.1.30

=== debian/changelog ===
upstream-ontologist (0.1.30-2) unstable; urgency=medium

  * releasing package upstream-ontologist version 0.1.25-2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 02:17:59 +0000

upstream-ontologist (0.1.30-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 01 Nov 2022 09:03:29 +0000
