=== debian/changelog ===
upstream-ontologist (0.1.35-1) unstable; urgency=low

  * New upstream release.
  * Add hard dependency on python3-breezy and python3-ruamel.yaml for
    now. These should eventually be Recommends or Suggest. Closes:
    #1029750

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Feb 2023 13:20:23 +0000

upstream-ontologist (0.1.34-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 03 Feb 2023 17:27:51 +0000

upstream-ontologist (0.1.33-1) unstable; urgency=medium

  * Update watch file from github
  * New upstream release.
    + Fixes GitHub repository verification. Closes: #1029722
  * Update standards version to 4.6.2, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Jan 2023 01:03:08 +0000
