=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: upstream-ontologist
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), python3-all, dh-python, python3-setuptools, python3-debian, python3-debmutate, python3-breezy, python3-bs4, python3-toml, python3-dulwich, python3-distro-info, python3-ruamel.yaml, python3-markdown, python3-docutils, python3-lxml, perl-doc
 Priority: optional
 Section: python
@@ -12,9 +12,8 @@
 Package: python3-upstream-ontologist
 Architecture: all
 Replaces: lintian-brush (<< 0.95)
-Depends: ${misc:Depends}, ${python3:Depends}, python3-debian, python3-debmutate
+Depends: ${misc:Depends}, ${python3:Depends}, python3-debian, python3-debmutate, python3-breezy, python3-ruamel.yaml
 Recommends: python3-bs4, python3-toml, python3-dulwich, python3-distro-info, python3-markdown, python3-docutils, python3-lxml, python3-setuptools, python3-tomlkit, perl-doc
-Suggests: python3-breezy, python3-ruamel.yaml
 Description: discover metadata about upstream projects
  The upstream ontologist discovers metadata about the upstream part of a
  package by reading common project metadata files. It currently supports:
