=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/upstream-ontologist-$1\.tar\.gz/ https://github.com/jelmer/upstream-ontologist/tags .*\/v(\d\S+)\.tar\.gz
