=== debian/changelog ===
upstream-ontologist (0.1.37-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Jun 2024 15:58:25 +0100
