## upstream-ontologist 0.1.44

=== debian/changelog ===
upstream-ontologist (0.1.44-1) unstable; urgency=medium

  * Remove unused manpage for guess-upstream-metadata(1).
  * New upstream release.
  * Drop unnecessary dh-rust build dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 22:20:03 +0100

upstream-ontologist (0.1.42-1) unstable; urgency=low

  * New upstream release.
   + Drop executables, these will be provided by the upstream-ontologist
     package in the future.
   + Fixes compatibility with newer pyo3 0.22. Closes: #1078418

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 24 Sep 2024 19:52:24 -0000
