=== debian/control ===
--- 
+++ 
@@ -20,11 +20,15 @@
                librust-opam-file-rs-dev,
                librust-pyo3-dev,
                librust-pyo3-log-dev,
+               librust-pretty-assertions-dev,
                librust-pulldown-cmark-dev,
                librust-pyproject-toml-dev,
                librust-python-pkginfo-dev,
                librust-reqwest-dev,
                librust-rust-ini-dev,
+               librust-rst-parser-dev (>= 0.4.0-3),
+               librust-rst-renderer-dev,
+               librust-select-dev,
                librust-serde-yaml-dev,
                librust-scraper-dev,
                perl-doc,
